
Katello - Bug #4054

System subscriptions not updating on initial add of custom product subscriptions

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

From https://github.com/Katello/katello/pull/2924:

"I am still seeing the issue where, starting from no subscriptions:

Choose 2 subscriptions

Click 'Attach Subscriptions'

See only 1 under the Current Subscriptions table.

Refresh page - see the 2 subscriptions under the Current Subscriptions table"

Created: waldenraines on September 13, 2013 21:02 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2948

Comment 1

I still cannot reproduce this, any luck still reproducing this @Eric Helms?

Created: waldenraines on September 19, 2013 21:51 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/comments/24776196

History

#1 - 06/03/2014 06:42 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Cannot reproduce upstream.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
